
Radar Perfilador de Vientos UHF - Task #1002

Milestone # 949 (In progress): Compra y Construccion de Componentes

Compra de plancha de PVC

06/11/2017 06:07 PM - Danny Scipión

Status: Closed Start date: 07/03/2017

Priority: High Due date: 07/17/2017

Assignee: Karim Kuyeng % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/04/2017 11:14 AM - Joaquín Verástegui

- Due date changed from 06/27/2017 to 07/17/2017

- Start date changed from 06/11/2017 to 07/03/2017

#2 - 08/22/2017 03:04 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#3 - 08/22/2017 03:22 PM - Joaquín Verástegui

- Status changed from New to Resolved

#4 - 11/28/2017 09:30 PM - Fiorella Quino

- Status changed from Resolved to Closed
